* { box-sizing: border-box; }
html {
    font-size: 100%;
}

body {
    font-size: 0.8em;
    color: #00081a;
}

.body_fix{
    position: absolute;
    left: 0;
    right: 0;
}

html, body {
    margin: 0;
    padding: 0;
    background: #f2f2f2;
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
}

h2 {
    font-size: 1.6rem;
    color: #2e4da1;
    margin: 5px 0 10px 0;
	padding-top:20px;
}

/** HEADER **/
.header {
    position: relative;
    width: 100%;
    background: #003399;
    margin-bottom: 173px;
}

.header .header-top {
    position: absolute;
    top: 50px;
    left: 0;
    right: 0;
    height: 145px;
    background: url('../img/header.jpg') no-repeat;
    background-size: 200% 100%;
}

.header .header-logo {
    position: relative;
    color: #00399c;
    font-family: 'Montserrat', sans-serif;
    font-size: 2.8rem;
    line-height: 3.2em;
    text-align: center;
}

.header .header-logo-fondation {
    display: none;
}

.header-logo .title {
    position: relative;
    font-size: 0.6em;
    z-index: 1;
}

.header-logo .year {
    position: absolute;
    color: #f1c210;
    font-family: 'Abril Fatface', serif;
    font-size: 1.6em;
    left: 141px;
    top: 8px;
    letter-spacing: 6px;
}

.header-nav__button {
    background: transparent;
    border: none;
    position: absolute;
    top: 25px;
    left: 14px;
    transform: translateY(-50%);
    z-index: 2;
}

.header-nav__button span {
    display: inline-block;
    position: relative;
    top: -4px;
    background: #FFF;
    border: none;
    width: 25px;
    height: 3px;
}

.header-nav__button span, .header-nav__button span::before, .header-nav__button span::after {
    border-radius: 25px;
}

.header-nav__button span::before, .header-nav__button span::after {
    content: '';
    background: #FFF;
    width: 25px;
    height: 3px;
    position: absolute;
    left: 0;
}

.header-nav__button span::before {
    top: -8px;
}

.header-nav__button span::after {
    top: 8px;
}

.header .menu {
    padding-top: 50px;
    /*max-height: 0;*/
    transition: max-height 0.5s;
    text-align: center;
    font-weight: 600;
    font-size: 0.875em;
}

.menu li{
    display: inline-block;
}

.extend {
    padding: 20px 0 20px 0;
    position: fixed;
    height: 100%;
    width: 80%;
    background-color: #003399;
    z-index: 1;
    /*top: 0;*/
}

.header .menu ul {
    z-index: 2;
    position: absolute;
    left: 0;
    right: 0;
    list-style-type: none;
    margin: 0;
    color: #000;
    background: #FFF;
    height: 0;
    padding: 0;
    overflow: hidden;
}

.header .menu ul a {
    color: inherit;
}

    /** BODY **/

.post{
    margin-bottom: 30px;
}

.container{
    margin-bottom:50px;
}

.section {
    padding: 15px 0;
}

.section.section-between {
    background: #c2cce0;
}

.section-between-bloc-jaune {
    border-top: 1px solid #f1c210;
    border-bottom: 1px solid #f1c210;
    padding: 20px;
}

.section-separator {
    margin: 40px 0;
    width: 100%;
    height: 1px;
    background: #c2cce0;
}

.section.section-between .section-separator {
    margin: 20px 0;
    background-color: #e6e6e6;
}

.article .article-heading{
    color: #f1c210;
    text-transform: uppercase;
    font-size: 0.875em;
    font-weight: 600;
}

.article .article-heading .article-header__date {
    position: relative;
    padding: 0 15px;
}

.article .article-heading .article-header__date::before {
    content: '';
    position: absolute;
    width: 5px;
    height: 2px;
    top: 50%;
    left: 5px;
    background: #f1c210;
}

.article .article-title {
    font-size: 1.875em;
    color: #2e4da1;
    margin: 5px 0 10px 0;
}

.article-title-border{
    font-size: 1.875em;
    color: #2e4da1;
    margin: 5px 0 10px 0;
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.5);
}

.article-content {
    text-align: justify;
    color: #00081a;
    font-size: 1.125em;
}

.actu {
    border: 1px solid #e1e1e1;
    background: #FFF;
}

.actu .actu-title {
    padding: 16px 28px;
    background: #003399;
    color: #FFF;
    border-bottom: 1px solid #e1e1e1;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 0.875em;
}

.actu .actu-content {
    display: block;
    margin: 0;
    padding: 0 30px;
    list-style-type: none;
    color: #00081a;
    font-size: 0.875em;
}

.actu .actu-content li {
    padding: 15px 0;
    color: #00081a;
    border-bottom: 2px solid #f8f8f8;
}

.actu .actu-content li:last-child {
    border-bottom: none;
}

.actu .actu-content li a {
    color: inherit;
}

.actu .actu-content li a:hover {
    text-decoration: none;
}

.actu .actu-footer {
    text-align: right;
    padding: 36px 30px;
    text-transform: uppercase;
    color: #003399;
    font-size: 0.8em;
    font-weight: 600;
}

.actu .actu-footer a {
    color: inherit;
}

.actu .actu-footer a:hover {
    text-decoration: none;
}

.carte-interactive {
    margin: 15px 0;
}

.carte-interactive img {
    width: 100%;
    height: auto;
}

.composition-parlement-title {
    background: #f1c210;
    color: #FFF;
    padding: 10px;
    font-weight: 600;
    font-size: 0.6em;
    text-align: center;
}

.composition-parlement-circle {
    position: relative;
    width: 200px;
    height: 200px;
    border-radius: 50%;
    background: #1a527b;
    border: 7px solid #ccd6eb;
    margin: 0 auto;
    color: #FFF;
    font-family: 'Abril Fatface', serif;
    text-align: center;
    font-size: 2.7em;
    line-height: 1em;
}

.composition-parlement-circle .composition-parlement-circle__content {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.composition-parlement-circle .composition-parlement-circle__content span {
    display: inline-block;
    width: 100%;
    font-size: 2em;
}

.composition-parlement-item {
    color: #FFF;
}

.composition-parlement-item__container {
    margin: 20px 0;
}

.composition-parlement-item .composition-parlement-item__sieges {
    padding: 0;
    font-size: 2.6em;
    font-family: 'Abril Fatface', serif;
}

.composition-parlement-item .composition-parlement-item__desc {
    line-height: 1em;
}

.composition-parlement-detail {
    text-transform: uppercase;
    font-size: 0.8em;
    font-weight: 600;
    text-align: center;
    color: #003399;
}

.composition-parlement-detail a {
    color: inherit;
}

.composition-parlement-detail a:hover {
    text-decoration: none;
}

.bloc-y {
    background: #f1c210;
    padding: 15px;
    margin-bottom: 7px;
    min-height: 137px;
    text-align: center;
}

.bloc-g {
    background: #fbfbfb;
}

.bloc-g .bloc-g-heading {
    background: #f6f6f6;
    color: #f3d76c;
    padding: 11px 22px;
}

.bloc-g .bloc-g-heading > span {
    display: block;
    font-size: 1.4em;
    text-transform: uppercase;
    font-weight: 600;
}

.bloc-g .bloc-g-content {
    text-transform: uppercase;
}

.bloc-g .bloc-g-content a {
    display: inline-block;
    color: #003399;
    font-weight: 600;
    padding: 10px 20px;
    font-size: 0.7em;
}

.bloc-g .bloc-g-content a:hover {
    text-decoration: none;
}

.links-bottom {
    text-align: center;
}

.links-bottom a {
    display: inline-block;
    padding: 10px 0;
    font-size: 0.9em;
    text-transform: uppercase;
    color: #003399;
    text-decoration: underline;
    font-weight: 600;
}

.row-margin{
    margin-bottom: 30px;
}

.tablepress{
    margin: 0 auto;
    padding: 0;
    font-size: 12px;
    color: #1e202c;
    width: 90%;
    border: 0;
}

.tablepress-table-description {
    margin: 0 auto;
    padding: 0;
    font-size: 11px;
    color: #1e202c;
    width: 90%;
    border: 0;
}

.tablepress td {
    margin: 0;
    padding: 10px;
    border-bottom: 1px solid #b1cbfe;
    color: #003399;
    font-weight: normal;
    vertical-align: top;
    border-collapse: collapse;
    text-align: center;
}

.tablepress .column-1 {
    text-align: left;
}

.tablepress th {
    margin: 0;
    padding: 10px 10px 10px 10px;
    border-bottom: 2px solid #000;
    color: #003399;
    font-weight: normal;
    vertical-align: top;
    border-collapse: collapse;
    font-size: 14px;
    text-align: center;
}

.article-content-right, .article-content-right a{
    color: #2e4da1;
    text-align: right;
}

.liste ul {
    list-style-type: none;
}

/** FOOTER **/
.footer {
    background: #e6e6e6;
}

.footer ul {
    display: inline-block;
    width: 100%;
    margin: 0;
    padding: 30px 50px;
    list-style-type: none;
    text-align: center;
}

.footer ul li {
    display: inline;
    position: relative;
    border-right: 1px solid #2e4da1;
    padding: 0 6px;
    color: #2e4da1;
}

.footer ul li > * {
    color: #2e4da1;
}

.footer ul li:last-child {
    border-right: none;
}

.extend li{
    margin-top: 50px;
    font-size: 12px !important;
    color: white;
    text-transform: uppercase;
}

.extend .dropdown {
    position: relative;
}

.extend .dropdown a{
    font-size: 20px;
}

.extend .dropdown-padding{
    padding: 15px 25px;
}


.extend .sub-menu {
    display: none;
    position: relative;
    width: 100%;
    z-index: 999;  
}

.extend .sub-menu a {
    color: white;
    text-decoration: none;
    text-transform: inherit;
    font-size: 15px;
}

.extend .sub-menu-under {
    display: none;
    position: relative;
    width: 100%;
    z-index: 999;
    margin-top: 20px;
}

.extend .sub-menu-under a {
    color: white;
    text-decoration: none;
    display: block;
    text-transform: inherit;
    font-size: 10px;
    padding: 20px 0 !important;
}

.extend .sub-menu-a{
    padding: 20px 0;
}

.toggle_nav_resp{
    display:initial;
}

.toggle_nav_resp_2{
    display:none;
}

.menu_page{
    list-style-type: none;
    width: 100%;
    text-align: center;
}

.menu_page li{
    display: inline-block;
    padding: 10px;
    background-color: #003399;
}

.menu_page li a{
    color: white;
}

.menu_page_2{
    list-style-type: none;
    width: 100%;
    text-align: center;
}

.menu_page_2 li{
    display: inline-block;
    padding: 10px;
}

.socialFooter{
    background-color: #ededed;
    font-family: Montserrat;
    font-size: 13px;
    text-transform: uppercase;
    color: #323232;
    height: 100px;
    text-align: center;
}
.content_fiche .post_content .part
		{
			margin: 0 0 40px 0;
			border-bottom:1px solid #cccccc;
		}

@media screen and (min-width: 1048px) {

    .toggle_nav_resp{
        display:none;
    }

    .toggle_nav_resp_2{
        display:none;
    }

    .header {
        margin-bottom: 0;
    }

    .header .header-top {
        position: static;
        display: block;
        height: 158px;
        line-height: 158px;
        overflow: hidden;

        background-size: cover;
    }

    .header .header-top img {
        width: 100%;
        height: auto;
    }

    .header .header-logo {
        text-align: left;
    }

    .header .header-logo-fondation {
        display: block;
    }

    .header .header-logo .title {
        font-size: 1em;
    }

    .header .header-logo .year {
        font-size: 2.8em;
        left: 164px;
        top: 4px;
        letter-spacing: 10px;
    }

    .header .menu {
        position: relative;
        height: 56px;
        line-height: 56px;
        padding-top: 0;
        max-height: none;

        background: #003399;
    }

    .header-nav__button {
        display: none;
    }

    .header .menu .extend {
        max-height: none;
    }

    /*.header .menu::before {
        content: "";
        position: absolute;
        width:100%;
        height: 15px;
        top: -15px;
        left: 0px;
        box-shadow: 0px -10px 10px -10px #838383 inset;
    }*/

    .header .menu ul {
        /*display: inline-block;*/
        list-style-type: none;
        margin: 0;
        padding: 0;
        width: 100%;
        text-align: center;
        background: none;
        height: auto;
    }

    .header .menu.extend ul {
        padding: 0;
        height: auto;
    }

    .header .menu li {
        display: inline-block;
        color: #FFF;
        text-transform: uppercase;
        padding: 0 25px;
    }

    .header .menu ul li a {
        color: inherit;
        text-decoration: none;
    }

    .section {
        padding: 100px 0;
    }

    .section-wo-padding{
        padding: 50px 0;
    }

    .section-separator {
        margin: 65px 0;
    }

    .section.section-between .section-separator {
        width: 75%;
    }

    .composition-parlement-container-circle {
        position: absolute;
        top: 0;
        right: 0;
        font-size: 0.8em;
    }

    .composition-parlement-circle {
        width: 175px;
        height: 175px;
        border-width: 15px;
    }

    .composition-parlement-title {
        text-align: left;
        padding-left: 15px;
        width: 88%;
    }

    .composition-parlement-item__sieges {
        line-height: 1;
    }

    .composition-parlement-item__desc {
        padding: 0;
        margin-left: -18px;
        line-height: 1.3em;
    }

    .composition-parlement-detail {
        text-align: left;
    }

    .composition-parlement-source {
        color: #1a527b;
        text-align: center;
        margin-top: 10px;
    }

    .bloc-g .bloc-g-content a {
        font-size: 0.688em;
    }

    .links-bottom a {
        font-size: 1em;
    }

    .carte-interactive {
        float: right;
    }

    .composition-parlement-title {
        font-size: 1em;
    }

    .dropdown {
        position: relative;
    }

    .dropdown-padding{
        /*padding: 15px 25px;*/
        padding: 10px 25px;
    }


    .sub-menu {
        display: none;
        position: relative;
        background-color: #003399;
        width: 100%;
        /*box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);*/
        z-index: 999;  
        /*max-width: 180px;*/
    }

    .sub-menu a {
        color: white;
        text-decoration: none;
        display: block;
        text-transform: inherit;
        border-top: 1px solid;
        font-size: 10px;
    }

    .dropdown:hover .sub-menu {
        display: table;
        background-color: #003399;
        overflow: visible;
    }

    .sub-menu-a .sub-menu {
        display: none;
        position: relative;
        background-color: #004ce5;
        width: 100%;
        /*box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);*/
        z-index: 999;  
        /*left: 180px;*/
        left: 100%;
        /*top: -57px;*/
    }

    .sub-menu-a .sub-menu a {
       /* color: white;
        text-decoration: none;
        display: block;
        text-transform: inherit;
        border-top: 1px solid;
        font-size: 10px;*/

        /*color: white;
        text-decoration: none;
        display: block;
        text-transform: none;
        border-top: 1px solid;
        font-size: 13px;
        font-weight: normal;*/



        color: white;
        text-decoration: none;
        display: block;
        text-transform: none;
        border-top: 1px solid;
        font-size: 13px;
        font-weight: normal;
        /*height: 50px;
        line-height: 17px;
        padding-top: 10px;*/
    }


    .sub-menu-a{
        max-height: 57px;
    }

    .sub-menu-a:hover .sub-menu {
        display: block !important;
        background-color: #004ce5;
        left: 98%;
        margin-top: -57px;
        box-shadow: -1px 1px 4px 0px rgba(0, 0, 0, 0.5);
    }

    .dropdown:hover .dropdown-padding{
        border-bottom: 2px solid #f1c210;
    }

    .sub-menu-a:hover {
        background-color: #004ce5;
    }

    .sub-menu-a .sub-menu a:hover{
        background-color: #f1c210;
    }

    .sub-menu-a .sub-menu{
        display: none !important;
    }

    .header .menu li a span{
        color: white;
    }

    .sub-menu li{
        width: 100%;
        padding: 0 !important;
    }

    .dropdown a{
        color: white;
    }

}


@media screen and (max-width:1060px){

    .header .menu ul li {
        padding: 0 !important;
    }

}

@media screen and (max-width:850px){

    .header .menu ul li {
        padding: 0 !important;
        font-size: 9.6px;
    }

    .dropdown a {
        padding: 0px 15px !important;
    }

}


@media screen and (max-width: 1048px){

    .country-list{
        width: 100% !important;
        margin-left: 0;
        margin-bottom: 20px;
    }

    .menu li{
        display: none !important;
    }

    .extend li{
        width: 100%;
    }

    .extend a{
        color: "white";
    }

    .header-nav__button {
        position: fixed;
    }

}